[uwsgi]

chdir           = /var/www/gnousdoteuv2
module          = gnousEU.wsgi
home            = /var/www/gnousdoteuv2/venv

master          = true
processes       = 10
socket          = /var/www/gnousdoteuv2/gnouseu.socket
chmod-socket	= 664
uid		= rom1
gid		= www-data
vacuum          = true
